#box-1{position: relative;}
#box-1 .block01{width: 47.5%;padding-top: 10px;}
#box-1 .block01 .img{max-width: 60px;width:9%;margin: 35px 0 35px 0;}
.pp_text1{height: 29vw;overflow-y: auto;padding-right: 30px;margin-right: -20px;}
.pp_text1::-webkit-scrollbar {width: 4px;height: 1px;}
.pp_text1::-webkit-scrollbar-thumb,.pp_text1::-webkit-scrollbar-thumb,.pp_text1::-webkit-scrollbar-thumb:hover,.pp_text1::-webkit-scrollbar-thumb:active {border-radius: 0px!important;background: #ffc800!important;}
.pp_text1::-webkit-scrollbar-track {border-radius: 0px!important;background: rgba(0, 175, 66, 0.2)!important;}
#box-1 .block01 .desc p{font-size: 18px;color: #fff;line-height: 1.8;text-align: justify;padding: 8px 0;}
#box-1 .block01 .desc p:nth-child(1){padding-top: 0;}
#box-1 .block02{width: 49.2%;position: absolute;top: 40px;right: 0;}
#box-1 .block02 .box0{position: absolute;top: -4%;z-index: 2;max-width: 320px;width: 39%;left: 2%;animation: tr 1.5s infinite linear;}
@keyframes tr {
	0%{transform: translate3d(0px,0px,0px) scale(1);}
	50%{transform: translate3d(15px,15px,15px) scale(0.97);}
	100%{transform: translate3d(0px,0px,0px) scale(1);}
}
#box-1 .block02 .ipadBlock{display: none;}
#box-1 .content_video{width:100%;position: relative;}
#box-1 .content_video .video_img{overflow: hidden;}
#box-1 .content_video .video_img img{height: 100%;}
.video_btn{position: absolute;left: calc(62% - 50px);top:calc(46% - 50px);z-index: 5;}
.video_btn img{max-width: 100px;cursor: pointer;transition: 0.5s;width: 78%;}
.video_btn img:hover{transform: scale(1.1);}
.video_btn p{font-size: 72px;color: #fff;width: 100%;text-align: center;margin-top: 20px;}
.fix_video {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;display: none;}
.fix_video .fix_bg {background: rgba(0, 0, 0, .7);position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 99;}
.fix_video .fix_text {display: -ms-flexbox;display: flex;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-align: center;align-items: center;overflow: hidden;height: 100%;}
.fix_video .fix_text .video {width: 100%;max-width: 55%;margin: 0 auto;position: relative;margin-top: 50px;}
.fix_video .fix_text .video video {width: 100%;position: relative;z-index: 100;}
.fix_video i img{width: 45px;height: 45px;position: absolute;z-index: 999;cursor: pointer;top: -60px;right: -60px;filter: invert(1);}
#box-1 .block02 .box2 .img{width: 77%;position: absolute;bottom: 0;right: 0;}


#box-2{background: #F8F8F8;position: relative;}
#box-2 .ip{width: 53%;height: 100%;position: absolute;background: url(../img/about_box2_bj.png) no-repeat center right;background-size: cover;top: 0;left:0;z-index: 0;}
#box-2 .ip .img{width: 25.5vw;margin-right: 2vw;max-width: 490px;position: relative;}
#box-2 .ip .img::after{content: '';width: 144%;height: 100%;background: url(../img/about_box2_quan.png) no-repeat center right;background-size: contain;position: absolute;left: -22%;top: 0;z-index: -1;animation: ro 12s infinite linear;}
@-webkit-keyframes ro {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(360deg);}
}
#box-2 .box1 .right{width: 41%;}
#box-2 .box1 .right .img{max-width: 60px;width:9%;margin: 35px 0 35px 0;}
#box-2 .box1 .ftitle{font-size: 30px;font-weight: bold;color: #ffc800;padding-bottom: 10px;}
#box-2 .box1 .desc p{font-size: 18px;color: #000;line-height: 1.8;text-align: justify;padding: 8px 0;}


#box-3 .box1 .img2{display: none;}
#box-3 .box1 .btn{width: 57px;font-size: 0;cursor: pointer;}
#box-3 .box1 .btn_prev{margin-right: 30px;}
#box-3 .box1 .btn img{width: 100%;object-fit: contain;}
#box-3 .box1 .btn:hover .img1{display: none;}
#box-3 .box1 .btn:hover .img2{display: block;}
#box-3 .box2{margin: 45px -38px 0 -38px;position: relative;overflow: hidden;}
#box-3 .box2 li{padding: 0 38px;}
#box-3 .box2 li .img{border-radius: 25px;overflow: hidden;}
#box-3 .box2 li .img img{transition: 0.5s;}
#box-3 .box2 li>div:hover img{transform: scale(1.1);}
#box-3 .box2 li .title{-webkit-text-stroke: 3px #fff;color: #ffc800;font-size: 88px;font-weight: 800;margin-top: -65px;z-index: 2;position: relative;padding-left: 25px;paint-order: stroke;font-family: "siyuansongti-regular"!important;line-height: 1.3;}
#box-3 .box2 li .desc {margin-top: 20px;}
#box-3 .box2 li .desc p{font-size: 16px;color: #000;padding-bottom: 18px;}
#box-3 .swiper-pagination-progressbar{margin-top: 55px;height: 5px;width: calc(100% - 76px);left: 38px;background: rgba(0, 175, 66, .08);}
#box-3 .swiper-pagination span{margin: 0!important;background: #ffc800;}


#box-4{padding-bottom: 420px;}
#box-4 .pub_title *{color: #fff;}
#box-4 .block01{position: relative;}
#box-4 .box1{margin-top: 50px;overflow: hidden;position: relative;width: 96%;margin-left: auto;margin-right: auto;}
#box-4 .box1 li{width: 81.5%;transition: 0.2s;}
#box-4 .box1 li>div{overflow: hidden;-webkit-transform: translate3d(0, 0, 0);background: #000;opacity: 0;}
#box-4 .box1 li .img{overflow: hidden;}
#box-4 .box1 li.swiper-slide-prev>div,#box-4 .box1 li.swiper-slide-active>div,#box-4 .box1 li.swiper-slide-next>div{opacity: 1;}
#box-4 .box1 li .content{padding: 40px 40px 8px 40px;display: none;flex-direction: column;justify-content: center;align-items: center;}
#box-4 .box1 li.swiper-slide-active .content{display: flex;}
#box-4 .box1 li .content .title{font-size: 32px;font-weight: bold;color: #fff;}
#box-4 .box1 li .content .desc {padding-top: 5px;font-size: 20px;color: #fff;text-align: center;}
#box-4 .box1 li .content .title span{font-size: 32px;font-weight: bold;font-weight: bold;color: #000;padding-right: 7px;}
#box-4 .box1 li .content .title b{font-weight: 400;}
#box-4 .box1 li .content .title img{margin: 0 10px;width: 18px;animation: ro 3s infinite linear;}

#box-4 .swiper-button-prev,#box-4 .swiper-button-next{top: 45%;}
#box-4 .swiper-button-prev{left: -4.8%;background: url(../img/about_brn_L1.png) no-repeat center center;background-size: contain;}
#box-4 .swiper-button-next{right: -4.8%;background: url(../img/about_brn_R1.png) no-repeat center center;background-size: contain;}
#box-4 .wz{position: absolute;width: 200%;top: 33%;left: -50%;}
#box-4 .box1 .swiper-pagination span{background: url(../img/pagination_B.png) no-repeat center center;background-size: contain;}


.box5_bj{background: url(../img/about_box5_topbj.png) no-repeat top center;background-size: cover;height: 105px;margin-top: -100px;width: 200%;margin-left: -50%;animation: move-forever2 8s linear infinite;}


#box-5{margin-top: -25px;padding-bottom: 65px;}
#box-5 .box1{position: relative;overflow: hidden;margin: 30px -62px 0 -62px;}
#box-5 .box1 li{padding: 20px 62px;}
#box-5 .box1 li>div{box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.08);padding:0 40px;border-radius: 30px;overflow: hidden;position: relative;}
#box-5 .box1 li>div:hover{background: #ffc800;background-size: cover;}
#box-5 .box1 li>div::before,#box-5 .box1 li>div::after{content: '';width: 100%;height: 100%;position: absolute;top:0;transform: scale(0.9);overflow: hidden;pointer-events: none;}
#box-5 .box1 li>div::before{background: url(../img/about_box5_xianL.png) no-repeat center left;background-size: contain;left: 0;}
#box-5 .box1 li>div::after{background: url(../img/about_box5_xianR.png) no-repeat center right;background-size: contain;right: 0;}
#box-5 .box1 li .img_img{border-radius: 50%;overflow: hidden;border: 3px solid #fff;width: 63%;margin:64px auto 34px auto;}
#box-5 .box1 li>div:hover .img_img{border: 3px solid #fff;}
#box-5 .box1 li .img_img img{transition:transform 0.5s;}
#box-5 .box1 li>div:hover .img_img img{transform: scale(1.1);}
#box-5 .box1 li .title{font-size: 32px;color: #fff;font-weight: bold;}
#box-5 .box1 li .title img{margin: 0 10px;width: 18px;animation: ro 3s infinite linear;}
#box-5 .box1 li>div:hover .title img{content: url(../img/about_box5_tbb.png);}
#box-5 .box1 li>div:hover *{color: #fff!important;}
#box-5 .box1 li .desc{padding-top: 5px;}
#box-5 .box1 li .desc p{font-size: 20px;color: #fff;text-align: center;}
#box-5 .box1 li .img_wz{margin: 45px auto 0 auto;width: 85%;}
#box-5 .swiper-pagination{margin-top: 50px;}


#box-6{padding-top: 20px;}
#box-6 .pub_title .title span {margin-right: 0px;}
#box-6 .pub_title .title span{margin-right: 8px;margin-left: 8px;}
#box-6 .pub_title .text{margin: 25px auto 0 auto;width: 83%;}
#box-6 .pub_title .text p{font-size: 20px;color: #000;text-align: justify;line-height: 1.8;}
#box-6 .box1{margin-top: 20px;}
#box-6 .box1 li{padding: 30px 0;}
#box-6 .box1 li:last-child{padding-bottom: 0;}
#box-6 .box1 li:nth-child(2n)>div{flex-direction: row-reverse;}
#box-6 .box1 li>div{padding: 45px;background: #F8F8F8;border-radius: 35px;}
#box-6 .box1 .left{width: 48%;padding:0 60px;}
#box-6 .box1 .left .img{max-width: 100px;width: 23%;}
#box-6 .box1 .left .img img{transition: 1.5s;}
#box-6 .box1 li>div:hover .left .img img{transform: rotateY(360deg);}
#box-6 .box1 .left .title{color: #ffc800;font-size: 32px;font-weight: bold;margin: 23px 0 10px 0;}
#box-6 .box1 .left .desc p{font-size: 18px;color: #000;line-height: 1.8;}

#box-6 .box1 .right{width: 49%;}
#box-6 .box1 .right>div{position: relative;}
#box-6 .box1 .right>div .img_img{transition: 0.5s;z-index: 2;position: relative;border-radius: 30px;overflow: hidden;}
#box-6 .box1 li>div:hover .img_img{transform: translate3d(-7px,-7px,-7px);}
#box-6 .box1 .right>div::after{content:'';background: #ffc800;width: 100%;height: 100%;border-radius: 30px;position: absolute;top: 0;left: 0;}
#box-6 .box1 .right .num{width: 20%;max-width: 133px;position: absolute;bottom: 35px;right: 45px;z-index: 2;}


@media (min-width:1600px){
	#box-2 .box1 .right{margin-right: -4%;width: 45%;}
}
@media (min-width:1199px) and (max-width:1800px){
	#box-4 .block01{width: 92%;margin: auto;}
}
@media (min-width:1199px) and (max-width:1600px){
	#box-1 .block01{width: 46%;}
	#box-1{padding-bottom: 75px;}
	.pp_text1{height: 26vw;}
	#box-1 .block02 .box0{top: -9%;}
	
	#box-1 .block01 .desc p,#box-2 .box1 .desc p{font-size: 16px;}
	
	#box-2 .ip {width: 51%;}
	#box-2 .box1 .right {width: 43%;}
	#box-2 .box1 .ftitle {font-size: 24px;}
	#box-2 .pp_text1 {height: 23vw;margin-right: 0px;}
	
	#box-4 .box1 li .content .title span{font-size: 30px;}
	
	#box-5 .box1{margin: 30px -20px 0 -20px;}
	#box-5 .box1 li{padding: 20px 30px;}
	
	#box-6 .pub_title .text p{font-size: 18px;}
	#box-6 .box1 .left{padding: 0 10px;width: 46%;}
	#box-6 .box1 .left .img{width: 15%;}
	#box-6 .box1 .left .title{font-size: 28px;}
	#box-6 .box1 .left .desc p {font-size: 16px;}
	
}
@media (min-width:850px) and (max-width:1500px){
	#box-1 .container{display: flex;align-items: center;justify-content: space-between;}
	#box-1 .block02{position: relative;}
	#box-1 .block02 .box1_2{position: relative;border-radius: 50%;overflow: hidden;}
	#box-1 .block02 .ipadBlock {display: block;}
	#box-1 .block02 .PCBlock {display: none!important;}
	.video_btn {left: calc(55% - 50px);}
	#box-1 .block02 .box2 .img {width: 70%;right: 15%;}
	
}
@media (min-width:767px) and (max-width:1199px){
	#box-1 .block01{width: 46%;}
	#box-1{padding-bottom: 75px;}
	.pp_text1{height: 22vw;}
	#box-1 .fix_video .fix_text .video {max-width: 77%;margin-top: 5px;}
	#box-1 .block01 .img {margin: 25px 0 25px 0;}
	#box-1 .block01 .desc p{font-size: 15px;}
	#box-1 .block02 .box0{top: -13%;}
	
	#box-2 .ip {width: 51%;}
	#box-2 .box1 .right {width: 43%;}
	#box-2 .box1 .right .img{margin: 25px 0 25px 0;}
	#box-2 .box1 .ftitle {font-size: 20px;padding-bottom: 5px;}
	#box-2 .box1 .desc p{font-size: 15px;}
	#box-2 .pp_text1 {height: 23vw;margin-right: 0px;}
	
	#box-3 .box1 .btn_prev {margin-right: 25px;}
	#box-3 .box1 .btn {width: 53px;}
	#box-3 .box2{margin: 45px -20px 0 -20px;}
	#box-3 .box2 li {padding: 0 20px;}
	#box-3 .box2 li .title{font-size: 66px;margin-top: -50px;}
	#box-3 .box2 li .desc p{font-size: 15px;}
	#box-3 .swiper-pagination-progressbar{margin-top: 45px;height: 3px;width: calc(100% - 40px);left: 20px;}
	
	#box-4{padding-bottom: 195px;}
	#box-4 .block01{width: 92%;margin: auto;}
	#box-4 .box1{margin-top: 40px;}
	#box-4 .box1 li>div{border-radius: 20px;}
	#box-4 .box1 li .content {padding: 12px 25px 8px 25px;}
	#box-4 .box1 li .content .title{font-size: 14px;width: calc(100% - 20%);}
	#box-4 .box1 li .content .title span{font-size: 24px;}
	#box-4 .box1 li .content .img {width: 14%;}
	
	#box-5 {margin-top: -50px;}
	#box-5 .box1{margin: 30px -20px 0 -20px;}
	#box-5 .box1 li{padding: 20px 20px;}
	#box-5 .box1 li>div{padding: 0 30px;border-radius: 20px;}
	#box-5 .box1 li .img_img{width: 60%;margin: 50px auto 25px auto;}
	#box-5 .box1 li .title{font-size: 26px;}
	#box-5 .box1 li .title img{margin: 0 8px;width: 15px;}
	#box-5 .box1 li .desc p{font-size: 16px;}
	#box-5 .box1 li .img_wz {margin: 40px auto 0 auto;}
	
	#box-6 .pub_title .title span{margin-right: 5px;margin-left: 5px;}
	#box-6 .pub_title .text p{font-size: 15px;}
	#box-6 .box1 li>div{border-radius: 20px;}
	#box-6 .box1 .left{padding: 0 0px;width: 47%;}
	#box-6 .box1 .left .img{width: 15%;max-width: 65px;}
	#box-6 .box1 .left .title{font-size: 26px;margin: 18px 0 8px 0;}
	#box-6 .box1 .left .desc p {font-size: 15px;}
	#box-6 .box1 .right>div .img_img,#box-6 .box1 .right>div::after{border-radius: 20px;}
	#box-6 .box1 .right .num{right: 30px;bottom: 30px;}
	
}
@media (max-width:850px){
	#box-1 .block01 {width: 100%;}
	.pp_text1 {height: 100%;}
	#box-1 .block02{position: relative;width: 100%;margin-top: 130px;}
	#box-1 .block02 .box0{left: -30px;top: -27%;}
	#box-1 .content_video .video_img{border: 5px solid #ffc800;border-radius: 20px;}
	.video_btn {left: calc(51% - 40px);top: calc(43% - 50px);}
	#box-1 .block02 .box2 .img {width: 60%;bottom: 5px;right: 20%;}
	#box-1 .block02 .PCBlock{display: none!important;}
	#box-1 .block02 .SJBlock{display: block!important;}
	
	#box-2 .container{display: flex;flex-wrap: wrap;flex-direction: column-reverse;}
	#box-2 .ip {position: relative;width: calc(100% + 80px);background: url(../img/about_box2_bj.png) no-repeat center center;background-size: auto;margin: 60px -40px 0 -40px;padding: 55px;}
	#box-2 .ip .img {width: 38.5vw;}
	#box-2 .box1 .right {width: 100%;}
	#box-2 .pp_text1 {height: 100%;}
	
	
	#box-4 .block01{width: 100%;}
	#box-4 .box1{margin: 50px -15px 0 -15px;width: calc(100% + 30px);}
	#box-4 .box1 li{width: 100%;transition: 0.2s;padding: 0 15px;}
	#box-4 .box1 li .content{display: flex;padding: 15px 25px 11px 25px;}
	#box-4 .swiper-button-next, #box-4 .swiper-button-prev{display: none;}
	#box-4 .wz{top: 25%;width: 350%;left: -125%;}
	#box-4 .swiper-pagination4{display: block!important;margin-top: 60px;}
	
	#box-6 .pub_title .text{width: 100%;}
	#box-6 .box1 li>div {padding: 60px 45px;}
	#box-6 .box1 .left,#box-6 .box1 .right{width: 100%;}
	#box-6 .box1 .right{margin-top: 50px;}
}
@media (max-width:767px){
	#box-1 .block01{padding-top: 0;}
	#box-1 .block01 .img{margin: 25px 0 25px 0;}
	#box-1 .block01 .desc p {font-size: 15px;}
	.pp_text1{padding-right: 0px;margin-right: 0px;}
	#box-1 .block02{margin-top: 50px;}
	#box-1 .block02 .box0{left: -20px;top: -27%;}
	#box-1 .block02 .box2 .img {bottom: 3px;}
	#box-1 .content_video .video_img{height: auto;border-radius: unset;border: none;margin-top: 100px;}
	.video_btn {left: calc(50% - 23px);top: calc(43% - 23px);}
	.video_btn img {width: 46px;}
	.fix_video .fix_text .video {max-width: 88%;margin-top: -80px;}
	.fix_video i img{top: auto;bottom: -80px;left: calc(50% - 22px);}
	
	#box-2{padding-bottom: 0;}
	#box-2 .box1 .right .img{margin: 25px 0 25px 0;}
	#box-2 .box1 .ftitle{font-size: 18px;padding-bottom: 5px;}
	#box-2 .box1 .desc p{font-size: 15px;}
	#box-2 .ip{margin-top: 50px;padding: 30px;}
	#box-2 .ip .img {width: 48%;margin-right: 0vw;}
	
	#box-3 .box1 .btn_prev {margin-right: 15px;}
	#box-3 .box1 .btn {width: 45px;}
	#box-3 .box2{margin: 40px -16px 0 -16px;}
	#box-3 .box2 li {padding: 0 16px;}
	#box-3 .box2 li .img{border-radius: 15px;}
	#box-3 .box2 li .title{font-size: 68px;margin-top: -53px;}
	#box-3 .box2 li .desc p{font-size: 15px;}
	#box-3 .swiper-pagination-progressbar{margin-top: 40px;height: 3px;width: calc(100% - 32px);left: 16px;}
	
	#box-4{padding-bottom: 120px;}
	#box-4 .box1 {margin-top: 40px;}
	#box-4 .box1 li{width: 100%;transition: 0.2s;padding: 0 15px;}
	#box-4 .box1 li>div{border-radius: 15px;border: 3px solid #FFFFFF;}
	#box-4 .box1 li .content{display: flex;padding: 12px 15px 9px 15px;}
	#box-4 .box1 li .content .title{font-size: 12px;width: calc(100% - 25%);}
	#box-4 .box1 li .content .title span{font-size: 20px;display: block;}
	#box-4 .box1 li .content .title b{display: none;}
	#box-4 .box1 li .content .img {width: 22%;}
	#box-4 .swiper-pagination{bottom: 0;}
	
	.box5_bj{height: 75px;margin-top: -70px;width: 300%;animation: move-forever2 15s linear infinite;}
	
	#box-5 {margin-top: 0px;padding-top: 0px;padding-bottom: 25px;}
	#box-5 .box1{margin: 30px 0px 0 0px;}
	#box-5 .box1 li{padding: 10px 20px;}
	#box-5 .box1 li>div{padding: 0 30px;border-radius: 15px;}
	#box-5 .box1 li .img_img{width: 58%;margin: 50px auto 25px auto;}
	#box-5 .box1 li .title{font-size: 28px;}
	#box-5 .box1 li .title img{margin: 0 8px;width: 15px;}
	#box-5 .box1 li .desc p{font-size: 16px;}
	#box-5 .box1 li .img_wz {margin: 40px auto 0 auto;width: 80%;}
	
	#box-6 .pub_title .title span{margin-right: 5px;margin-left: 5px;}
	#box-6 .pub_title .text p{font-size: 15px;line-height: 1.6;}
	#box-6 .box1 {margin-top: 15px;}
	#box-6 .box1 li {padding: 20px 0;}
	#box-6 .box1 li>div{border-radius: 15px;padding: 40px 20px;}
	#box-6 .box1 .left{padding: 0 0px;}
	#box-6 .box1 .left .img{width: 15%;max-width: 65px;}
	#box-6 .box1 .left .title{font-size: 22px;margin: 15px 0 5px 0;}
	#box-6 .box1 .left .desc p {font-size: 15px;line-height: 1.6;}
	#box-6 .box1 .right{margin-top:25px;}
	#box-6 .box1 .right>div .img_img,#box-6 .box1 .right>div::after{border-radius: 15px;}
	#box-6 .box1 li>div:hover .img_img {transform: translate3d(-5px, -5px, -5px);}
	#box-6 .box1 .right .num{right: 15px;bottom: 15px;}
}


